set binaural-drone(name) binaural-drone
set binaural-drone(short) bd
set binaural-drone(purpose) {to edit binaural drone pairs}
set binaural-drone(invoke) {binaural-drone <op> <values>}
set binaural-drone(help) {
	binaural-drone create <l_hz> <r_hz> <justification> <separation>
	binaural-drone edit <id> [volume|left|right|both|separation|modulate] <value>
	binaural-drone delete <id>
	binaural-drone sync <ids>
	binaural-drone list
	binaural-drone update-list
	binaural-drone n
	binaural-drone get <id> [left|right|separation|volume|selected_volumes|selected]
}
set binaural-drone(examples) {see factory/binaural-drones.tcl}
